Skip to main content
GET
Python

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234_abcdef

Path Parameters

id
integer
required

CA certificate ID.

Response

200 - application/json

Successful.

id
integer

CA certificate ID.

Example:

1

name
string

CA certificate name.

Example:

"Example CA certificate"

deleted
boolean
deprecated

Defines whether the certificate has been deleted.

Possible values:

  • true - Certificate has been deleted.
  • false - Certificate has not been deleted.
Example:

false

cert_issuer
string | null

Name of the certification center that issued the CA certificate.

Example:

"Example CA"

cert_subject_cn
string | null

Domain name that the CA certificate secures.

Example:

"Example CA"

cert_subject_alt
string | null

Alternative domain names that the CA certificate secures.

Example:

null

validity_not_before
string<date-time>

Date when the CA certificate become valid (ISO 8601/RFC 3339 format, UTC.)

Example:

"2026-01-01T00:00:00Z"

validity_not_after
string<date-time>

Date when the CA certificate become untrusted (ISO 8601/RFC 3339 format, UTC.)

Example:

"2036-01-01T00:00:00Z"

sslCertificateChain
string

Parameter is deprecated.

Example:

""

Defines whether the CA certificate is used by a CDN resource.

Possible values:

  • true - Certificate is used by a CDN resource.
  • false - Certificate is not used by a CDN resource.
Example:

false